## rust-heed-types 0.20.0~alpha.9

=== debian/changelog ===
rust-heed-types (0.20.0~alpha.9-1) unstable; urgency=medium

  * Package heed-types 0.20.0-alpha.9 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Dec 2023 14:29:03 +0100

rust-heed-types (0.20.0~alpha.6-1) unstable; urgency=medium

  * Package heed-types 0.20.0-alpha.6 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 17 Nov 2023 11:16:02 +0100
