=== debian/control ===
Source: rust-heed-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev (>= 1.3.3-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-heed-traits-0.20+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.151-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.91-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heed-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heed-types
X-Cargo-Crate: heed-types
Rules-Requires-Root: no

Package: librust-heed-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev (>= 1.3.3-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-heed-traits-0.20+default-dev,
 librust-rmp-serde-1+default-dev (>= 1.1-~~),
 librust-serde-1+default-dev (>= 1.0.151-~~),
 librust-serde-json-1+arbitrary-precision-dev (>= 1.0.91-~~),
 librust-serde-json-1+default-dev (>= 1.0.91-~~),
 librust-serde-json-1+preserve-order-dev (>= 1.0.91-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.91-~~),
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.91-~~)
Provides:
 librust-heed-types+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types+bincode-dev (= ${binary:Version}),
 librust-heed-types+default-dev (= ${binary:Version}),
 librust-heed-types+preserve-order-dev (= ${binary:Version}),
 librust-heed-types+raw-value-dev (= ${binary:Version}),
 librust-heed-types+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types+serde-dev (= ${binary:Version}),
 librust-heed-types+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types+serde-json-dev (= ${binary:Version}),
 librust-heed-types+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-types-0-dev (= ${binary:Version}),
 librust-heed-types-0+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types-0+bincode-dev (= ${binary:Version}),
 librust-heed-types-0+default-dev (= ${binary:Version}),
 librust-heed-types-0+preserve-order-dev (= ${binary:Version}),
 librust-heed-types-0+raw-value-dev (= ${binary:Version}),
 librust-heed-types-0+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types-0+serde-dev (= ${binary:Version}),
 librust-heed-types-0+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types-0+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types-0+serde-json-dev (= ${binary:Version}),
 librust-heed-types-0+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-types-0.20-dev (= ${binary:Version}),
 librust-heed-types-0.20+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types-0.20+bincode-dev (= ${binary:Version}),
 librust-heed-types-0.20+default-dev (= ${binary:Version}),
 librust-heed-types-0.20+preserve-order-dev (= ${binary:Version}),
 librust-heed-types-0.20+raw-value-dev (= ${binary:Version}),
 librust-heed-types-0.20+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types-0.20+serde-dev (= ${binary:Version}),
 librust-heed-types-0.20+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types-0.20+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types-0.20+serde-json-dev (= ${binary:Version}),
 librust-heed-types-0.20+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-types-0.20.0-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+bincode-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+default-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+preserve-order-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+raw-value-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+serde-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+serde-json-dev (= ${binary:Version}),
 librust-heed-types-0.20.0+unbounded-depth-dev (= ${binary:Version})
Description: Types used with the fully typed LMDB wrapper, heed - Rust source code
 Source code for Debianized Rust crate "heed-types"
