## rust-heed-types 0.20.1

=== debian/changelog ===
rust-heed-types (0.20.1-1) unstable; urgency=medium

  * Package heed-types 0.20.1 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 28 Sep 2024 12:22:59 +0200
