=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-heed-types
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bincode-1+default-dev (>= 1.3.3-~~) <!nocheck>,
- librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
+ librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-heed-traits-0.20+default-dev <!nocheck>,
- librust-serde-1+default-dev (>= 1.0.151-~~) <!nocheck>,
- librust-serde-json-1+default-dev (>= 1.0.91-~~) <!nocheck>
+ librust-serde-1+default-dev (>= 1.0.203-~~) <!nocheck>,
+ librust-serde-json-1+default-dev (>= 1.0.120-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heed-types]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heed-types
 X-Cargo-Crate: heed-types
@@ -26,15 +26,15 @@
 Depends:
  ${misc:Depends},
  librust-bincode-1+default-dev (>= 1.3.3-~~),
- librust-byteorder-1+default-dev (>= 1.4.3-~~),
+ librust-byteorder-1+default-dev (>= 1.5.0-~~),
  librust-heed-traits-0.20+default-dev,
- librust-rmp-serde-1+default-dev (>= 1.1-~~),
- librust-serde-1+default-dev (>= 1.0.151-~~),
- librust-serde-json-1+arbitrary-precision-dev (>= 1.0.91-~~),
- librust-serde-json-1+default-dev (>= 1.0.91-~~),
- librust-serde-json-1+preserve-order-dev (>= 1.0.91-~~),
- librust-serde-json-1+raw-value-dev (>= 1.0.91-~~),
- librust-serde-json-1+unbounded-depth-dev (>= 1.0.91-~~)
+ librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
+ librust-serde-1+default-dev (>= 1.0.203-~~),
+ librust-serde-json-1+arbitrary-precision-dev (>= 1.0.120-~~),
+ librust-serde-json-1+default-dev (>= 1.0.120-~~),
+ librust-serde-json-1+preserve-order-dev (>= 1.0.120-~~),
+ librust-serde-json-1+raw-value-dev (>= 1.0.120-~~),
+ librust-serde-json-1+unbounded-depth-dev (>= 1.0.120-~~)
 Provides:
  librust-heed-types+arbitrary-precision-dev (= ${binary:Version}),
  librust-heed-types+bincode-dev (= ${binary:Version}),
@@ -71,17 +71,17 @@
  librust-heed-types-0.20+serde-rmp-dev (= ${binary:Version}),
  librust-heed-types-0.20+serde-json-dev (= ${binary:Version}),
  librust-heed-types-0.20+unbounded-depth-dev (= ${binary:Version}),
- librust-heed-types-0.20.0-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+arbitrary-precision-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+bincode-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+default-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+preserve-order-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+raw-value-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+rmp-serde-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+serde-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+serde-bincode-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+serde-rmp-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+serde-json-dev (= ${binary:Version}),
- librust-heed-types-0.20.0+unbounded-depth-dev (= ${binary:Version})
+ librust-heed-types-0.20.1-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+arbitrary-precision-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+bincode-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+default-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+preserve-order-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+raw-value-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+rmp-serde-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+serde-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+serde-bincode-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+serde-rmp-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+serde-json-dev (= ${binary:Version}),
+ librust-heed-types-0.20.1+unbounded-depth-dev (= ${binary:Version})
 Description: Types used with the fully typed LMDB wrapper, heed - Rust source code
  Source code for Debianized Rust crate "heed-types"
