=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --all-features
Features: test-name=rust-heed-types:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features arbitrary_precision
Features: test-name=librust-heed-types-dev:arbitrary_precision
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features bincode
Features: test-name=librust-heed-types-dev:bincode
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets
Features: test-name=librust-heed-types-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-heed-types-dev:preserve_order
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features raw_value
Features: test-name=librust-heed-types-dev:raw_value
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features rmp-serde
Features: test-name=librust-heed-types-dev:rmp-serde
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features serde
Features: test-name=librust-heed-types-dev:serde
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features serde-bincode
Features: test-name=librust-heed-types-dev:serde-bincode
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features serde-rmp
Features: test-name=librust-heed-types-dev:serde-rmp
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heed-types 0.20.1 --all-targets --no-default-features --features serde_json
Features: test-name=librust-heed-types-dev:serde_json
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
