## rust-heed-types 0.21.0

=== debian/changelog ===
rust-heed-types (0.21.0-1) unstable; urgency=medium

  * Package heed-types 0.21.0 from crates.io using debcargo 2.7.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 11:13:51 +0200
