=== debian/control ===
Source: rust-heed-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev (>= 1.3.3-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-heed-traits-0.20+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.215-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.133-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heed-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heed-types
Homepage: https://github.com/Kerollmops/heed
X-Cargo-Crate: heed-types
Rules-Requires-Root: no

Package: librust-heed-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev (>= 1.3.3-~~),
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-heed-traits-0.20+default-dev,
 librust-rmp-serde-1+default-dev (>= 1.3.0-~~),
 librust-serde-1+default-dev (>= 1.0.215-~~),
 librust-serde-json-1+arbitrary-precision-dev (>= 1.0.133-~~),
 librust-serde-json-1+default-dev (>= 1.0.133-~~),
 librust-serde-json-1+preserve-order-dev (>= 1.0.133-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.133-~~),
 librust-serde-json-1+unbounded-depth-dev (>= 1.0.133-~~)
Provides:
 librust-heed-types+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types+bincode-dev (= ${binary:Version}),
 librust-heed-types+default-dev (= ${binary:Version}),
 librust-heed-types+preserve-order-dev (= ${binary:Version}),
 librust-heed-types+raw-value-dev (= ${binary:Version}),
 librust-heed-types+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types+serde-dev (= ${binary:Version}),
 librust-heed-types+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types+serde-json-dev (= ${binary:Version}),
 librust-heed-types+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-types-0-dev (= ${binary:Version}),
 librust-heed-types-0+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types-0+bincode-dev (= ${binary:Version}),
 librust-heed-types-0+default-dev (= ${binary:Version}),
 librust-heed-types-0+preserve-order-dev (= ${binary:Version}),
 librust-heed-types-0+raw-value-dev (= ${binary:Version}),
 librust-heed-types-0+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types-0+serde-dev (= ${binary:Version}),
 librust-heed-types-0+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types-0+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types-0+serde-json-dev (= ${binary:Version}),
 librust-heed-types-0+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-types-0.21-dev (= ${binary:Version}),
 librust-heed-types-0.21+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types-0.21+bincode-dev (= ${binary:Version}),
 librust-heed-types-0.21+default-dev (= ${binary:Version}),
 librust-heed-types-0.21+preserve-order-dev (= ${binary:Version}),
 librust-heed-types-0.21+raw-value-dev (= ${binary:Version}),
 librust-heed-types-0.21+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types-0.21+serde-dev (= ${binary:Version}),
 librust-heed-types-0.21+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types-0.21+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types-0.21+serde-json-dev (= ${binary:Version}),
 librust-heed-types-0.21+unbounded-depth-dev (= ${binary:Version}),
 librust-heed-types-0.21.0-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+arbitrary-precision-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+bincode-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+default-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+preserve-order-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+raw-value-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+rmp-serde-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+serde-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+serde-bincode-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+serde-rmp-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+serde-json-dev (= ${binary:Version}),
 librust-heed-types-0.21.0+unbounded-depth-dev (= ${binary:Version})
Description: Types used with the fully typed LMDB wrapper, heed - Rust source code
 Source code for Debianized Rust crate "heed-types"
